.payment-sec .content {

  /* display: flex;
  flex-direction: row;
  justify-content: flex-start; */

  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: flex-start;
  /* margin-inline: 2px; */
}

.payment-sec .content .bg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #FFFFFF;
  border: 1px solid #ebebeb;
  align-items: center;
  margin-block: 20px;
  padding: 25px;
  box-shadow: 1px 2px 11px #dddddd87;
}


.payment-sec .content .cart-summery {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: right;
}

.payment-sec .content .cart-summery h4 {
  color: var(--blue);
  font-size: 20px;
  font-family: 'TajawalBold';
}

.payment-sec .content .form-check {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  text-align: right;
  background: #fff;
  padding-block: 12px;
  padding-inline-end: 38px;
  border-radius: 4px;
  /* width: 100%; */
  width: 350px;
  box-shadow: 0px 16px 11px 0px #f3f3f3;
  margin: 5px;

}


.payment-sec .content .form-check.active {
  background: #018fff;
  color: #fff;
}


.payment-sec .content .form-check label {
  /* margin-inline: 50px; */
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
}

.payment-sec .content .form-check label span {
  font-size: 13px;
  color: #8E8E8E;
}
.payment-sec .content .form-check.active label span {
  color: #fff;
}
.payment-sec .content .form-check label p {
  margin: 0;
}

.payment-sec .content .form-check label>div {
  margin-inline: 20px;
}

.payment-sec .content .form-check label img {
  /* width: 33px; */
  height: 35px;
}

.payment-sec .content .form-check-input[type=radio] {
  border-radius: 2px;

    margin-left: auto;
}

.payment-sec .content .form-check-input:checked[type=radio] {
  background-color: rgb(255, 255, 255);
  background-image: url(../img/icon/Icon\ material-done.png);
  background-size: 11px;

  box-shadow: none;
}

.payment-sec .content .form-control {
  direction: rtl;
}

.payment-sec .content .form-select {
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 38px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-position-x: left;
}

.payment-sec .cart-summery form label {
  color: #536777;
  font-size: 14px;
  font-family: 'TajawalMedium';
}

option::before {
  /* background-image: url('../img/icon/Group\ 1334.png'); */
}

.payment-sec h3 {
  font-size: 18px;
  font-family: 'TajawalMedium';
}

.payment-sec .bill-cont {
  width: 100%;
}

.payment-sec .bill-cont>div {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  margin-block: 30px;
  border-bottom: 1px solid #e7e7e7;
}

.payment-sec .bill-cont>div span {
  color: var(--lightblue);
  font-size: 20px;
  font-family: 'TajawalMedium';
}




.payment-sec .bill-cont>div form {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  margin-block: 16px;
}

.payment-sec .bill-cont>div form button {
  direction: rtl;
  padding: 11px;
  background: #252840;
  color: #fff;
  border: 1px solid #fff;
  font-size: 10px;
  width: 153px;
  font-family: 'TajawalBold';
  position: relative;
  margin-inline-start: 8px;
}

.payment-sec .bill-cont>div form input {
  background: #F6F6F6;
  border: 1px solid #F6F6F6;
  font-size: 11px;
}

.payment-sec .bill-cont .btn-pay {
  direction: rtl;
  padding: 15px;
  background: var(--lightblue);
  color: #fff;
  border: 1px solid #fff;
  font-size: 12px;
  width: 100%;
  position: relative;
  margin-inline-start: 8px;
}

.payment-sec .order-progress h5 {
  margin-block-end: 10px;
}

.payment-sec .order-progress .tbl-noborder table {
  direction: rtl;
}

.payment-sec .shar-div {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row;
}

.payment-sec .share-item  {
  background-color: #F9FAFA;
  padding-inline: 30px;
  border-radius: 26px;
  padding-block: 13px;
  margin: 17px;
  height: 150px;
}

.payment-sec .share-item>div {
  display: flex;
  align-items: center;
  flex-direction: row;
  width: 250px;
  justify-content: space-between;
  margin-block: 13px;
}
.payment-sec .share-item>div h2{
  font-size: 16px;
  border-bottom: 1px solid var(--lightblue);
  color: var(--lightblue);
  font-family: 'TajawalMedium';
}
.payment-sec .share-item>div .link svg{
  color: #000;
  width: 16px;
}
.payment-sec .share-item>div  svg{
  width: 12px;
}
.payment-sec .share-item>div span{
  font-size: 13px;
}

.payment-sec .share-item>div img{
  margin-block-end: 11px;
}

/* benefits-sec  */
.benefits-sec {
  margin-block-start: 30px;
}

.benefits-sec .flow {
  width: 40%;
}


.benfitscard-header .steps {
  display: flex;
  column-count: 3;
  justify-content: center;
  align-items: center;
}

.benfitscard-header .steps .step {
  width: 100%;
  border-bottom: 2px solid #ededed;
  line-height: 0.1em;
  margin: 10px 0 20px;
  position: relative;
}

.benfitscard-header .steps .step:last-of-type {
  border: none;
  width: fit-content;
}

.benfitscard-header .steps .step div {
  border-radius: 50%;
  background: #e1e1e1;
  color: #fff;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}

.benfitscard-header .steps .step div svg {
  width: 30px;
  height: 30px;
}

.benfitscard-header .steps .step.active div {
  border-radius: 50%;
  background: var(--lightblue);
  color: #fff;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}



/* step-text */
.benefits-sec .flow {
  width: 40%;
}


.benfitscard-header .steps-text {
  display: flex;
  column-count: 3;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.benfitscard-header .steps-text .step-text {
  width: 100%;
  /* border-bottom: 2px solid #ededed; */
  line-height: 0.1em;
  margin: 10px 0 20px;
  position: relative;
}

.benfitscard-header .steps-text .step-text:last-of-type {
  border: none;
  width: fit-content;
}

.benfitscard-header .steps-text .step-text div {
  border-radius: 50%;
  /* background: #e1e1e1; */
  color: #ddd;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}

.benfitscard-header .steps-text .step-text div svg {
  width: 30px;
  height: 30px;
}

.benfitscard-header .steps-text .step-text.active div {
  border-radius: 50%;
  /* background: var(--lightblue); */
  color: var(--lightblue);
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  position: absolute;
  margin: -30px;
}



@media (max-width: 768px) {

  .benefits-sec .flow {
    width: 80%;
  }


  .benfitscard-header .steps .step div {
    width: 40px;
    height: 40px;
    margin: -22px;
  }


  .benfitscard-header .steps .step div svg {
    width: 20px;
    height: 20px;
  }


  .benfitscard-header .steps .step.active div {
    width: 40px;
    height: 40px;
    margin: -22px;
  }


}
